Isi
Indeks 🔎︎

# Fungsi IsObject

Menguji apakah variabel objek adalah objek OLE. Fungsi mengembalikan Benar jika variabel adalah objek OLE, jika tidak mengembalikan Salah.

## Sintaksis:

    IsObject (ObjectVar)

## Nilai hasil:

Bool

## Parameter:

ObjectVar: Variabel apa pun yang ingin Anda uji. Jika variabel Objek berisi objek OLE, fungsi mengembalikan Benar.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur